<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	 
	
	Freeway eCommerce
	http://www.openfreeway.org
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

define('SHOP_URL', '1093');

define('NAVBAR_TITLE', 'Registration');
define('HEADING_TITLE', 'Registration Details');
define('TEXT_1', '<h3></h3>
');
define('TEXT_DETAILS', 'Details');
define('FIRST_NAME', 'First Name');
define('SURNAME', 'Surname');
define('ADDRESS1', 'Address1');
define('ADDRESS2', 'Address2');
define('CITY', 'City/Suburb');
define('PROVINCE', 'Province');
define('POSTCODE', 'Postal Code');
define('WORKPHONE', 'Work Phone');
define('CELLPHONE', 'Mobile/Cell Phone');
define('PARENT_EMAIL', 'Email of parent');
define('ECONTACT', 'Emergency Contact Name during Conference');
define('EPHONE', 'Emergency Phone during Conference');
define('TEXT_DETAILS2', 'Child’s Details');
define('CHILD_FIRSTNAME', 'First Name');
define('CHILD_SURNAME', 'Surname');
define('AGE', 'Age in April ');
define('DOB', 'DOB ');
define('GENDER', 'Gender');
define('GRADE', 'Age/Grade in 2016 ');
define('ALLERGIES', 'Does your child have any allergies');
define('MCONDITIONS', 'Please note any medical conditions');
define('PARACETAMOL', '<b>PARACETAMOL CONSENT:</b> I hereby give permission for the first aid staff to administer paracetamol to my child if deemed necessary by the First Aid Officer');
define('ARE_YOU_HUMAN', 'Are you human?&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;');
define('COUNTRY', 'country');
define('TERMS_1', '<b>IMPORTANT!</b> We need your consent. <br>I understand and agree to be bound by this ');
define('TERMS_2', 'POLICY.');
define('TERMS_3', '');
define('SEND', 'SEND');
define('TEXT_SUCCESS', '<h1>Thank you</h1><h4>Click the button below to purchase the <a href="#">Registration Tickets</a></h4>');
define('TEXT_2', '<h4>Type of registration</h4>

');
define('TERMS', 'Please check the box to agree to the \'consent\' terms');
define('IMAGE_BUTTON_GO', 'Buy Kids Tickets');

?>